
.aboutContent {
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}
  
.aboutText {
    padding: 0 20px 30px 15px;
    text-align: center;
}
  
.aboutIntro {
    font-size: 1.1em;
    font-style: normal;
}

 .capabilities {
    text-align: left;
    max-width: 450px;
    list-style-type: disc;
  }


@media only screen and (min-width: 1100px) {
  .soloRow4 {
    border-right: 2px solid black;
    border-bottom: 2px solid black;
    border-top: none;
  }
}

@media only screen and (max-width: 1100px) {
  /* Style adjustments for viewports that meet the condition */
  
  .aboutContent {
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
  }
  .capabilities {
    text-align: left;
    max-width: 350px;
  }
  .aboutText {
    text-align: center;
  }
}

